=== debian/changelog ===
python-oslo.messaging (12.1.6-0ubuntu1) focal; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/ussuri branch.

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New stable point release for OpenStack Ussuri (LP: #1940858).
  * d/p/no-functional-test.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 23 Aug 2021 15:09:37 -0400
