=== debian/control ===
--- 
+++ 
@@ -47,8 +47,8 @@
  python3-yaml (>= 3.12),
  subunit,
 Standards-Version: 4.4.1
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.messaging
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.messaging
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.messaging
+Vcs-Git: git://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.messaging
 Homepage: https://github.com/openstack/oslo.messaging
 
 Package: python3-oslo.messaging
