## python-oslo.messaging 12.5.0

=== debian/changelog ===
python-oslo.messaging (12.5.0-0ubuntu1) groovy; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 09 Oct 2020 08:02:43 +0000

python-oslo.messaging (12.4.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Sep 2020 15:57:21 -0400

python-oslo.messaging (12.3.0-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/no-functional-test.patch: Refreshed.

  [ Corey Bryant ]
  * d/control: Restore min versions of python3-eventlet and python3-tenacity.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Sep 2020 08:59:27 -0400

python-oslo.messaging (12.2.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control, d/copyright, d/rules: Update upstream git URL.
  * d/p/resolve-issues-with-kombu-greater-than-4.6.8.patch: Dropped.
    Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 29 Jul 2020 19:27:34 -0400

python-oslo.messaging (12.2.0-0ubuntu2) groovy; urgency=medium

  * d/p/resolve-issues-with-kombu-greater-than-4.6.8.patch: Cherry-picked
    from upstream master to fix test failures that we're seeing with
    d/t/python-ostestr.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jul 2020 10:17:57 -0400

python-oslo.messaging (12.2.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules: Switch to debhelper compat 12 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 11 Jun 2020 09:40:22 -0400
