## python-oslo.messaging 12.5.2

=== requirements.txt ===
--- 
+++ 
@@ -12,16 +12,14 @@
 oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
 debtcollector>=1.2.0 # Apache-2.0
-monotonic>=0.6;python_version<'3.3' # Apache-2.0
 
 # for jsonutils
-six>=1.10.0 # MIT
 cachetools>=2.0.0 # MIT License
 
 WebOb>=1.7.1 # MIT
 
 # for the routing notifier
-PyYAML>=3.12 # MIT
+PyYAML>=3.13 # MIT
 
 # rabbit driver is the default
 # we set the amqp version to ensure heartbeat works
