=== debian/changelog ===
python-oslo.messaging (12.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Mar 2021 13:18:24 +0200

python-oslo.messaging (12.5.1-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Sun, 20 Dec 2020 10:30:34 +0100

python-oslo.messaging (12.5.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed d/watch.
  * Add a debian/salsa-ci.yml.
  * Add python3.9-fix-isAlive-is_alive.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 09:29:22 +0200

python-oslo.messaging (12.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Set python3-confluent-kafka min version to 1.3.0.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 11:27:42 +0200

python-oslo.messaging (12.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased no-functional-test.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 21:07:06 +0200

python-oslo.messaging (12.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Aug 2020 10:37:20 +0200

python-oslo.messaging (12.1.2-1) unstable; urgency=medium

  * New upstream release:
    - Fix testing with newer Kombu >= 4.6.8 (Closes: #966955).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Aug 2020 11:54:14 +0200

python-oslo.messaging (12.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Jul 2020 11:25:45 +0200

python-oslo.messaging (12.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 22:10:41 +0200

python-oslo.messaging (12.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed add-support-for-kafka-ssl-autentication.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 15:25:54 +0200

python-oslo.messaging (10.2.0-3) unstable; urgency=medium

  [ Ondrej Burian ]
  * Add add-support-for-kafka-ssl-autentication.patch.

  [ Michal Arbet ]
  * Uploading with patch for kafka.
    Thanks to Ondrej Burian

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 04 Mar 2020 11:18:37 +0100
