=== debian/control ===
Source: python-oslo.messaging
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 James Page <james.page@ubuntu.com>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 bandit,
 python3-amqp (>= 2.4.2),
 python3-cachetools,
 python3-confluent-kafka (>= 1.3.0),
 python3-coverage,
 python3-debtcollector,
 python3-eventlet (>= 0.25.1),
 python3-fixtures,
 python3-futurist,
 python3-greenlet,
 python3-kombu (>= 4.6.4),
 python3-openstackdocstheme,
 python3-oslo.config,
 python3-oslo.log,
 python3-oslo.middleware,
 python3-oslo.serialization,
 python3-oslo.service,
 python3-oslo.utils,
 python3-oslotest,
 python3-pyngus,
 python3-stestr,
 python3-stevedore,
 python3-subunit,
 python3-testscenarios,
 python3-testtools,
 python3-webob,
 python3-yaml,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.messaging
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.messaging.git
Homepage: https://github.com/openstack/oslo.messaging

Package: python3-oslo.messaging
Architecture: all
Depends:
 python3-amqp (>= 2.4.2),
 python3-cachetools (>= 2.0.0),
 python3-confluent-kafka (>= 1.3.0),
 python3-debtcollector,
 python3-futurist (>= 1.2.0),
 python3-kombu (>= 4.6.4),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.middleware (>= 3.31.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-stevedore (>= 1.20.0),
 python3-tenacity (>= 4.4.0),
 python3-webob (>= 1:1.7.1),
 python3-yaml,
 python3-zmq,
 ${misc:Depends},
 ${python3:Depends},
Description: oslo messaging library - Python 3.x
 The oslo.messaging API supports RPC and notifications over a number of
 different messaging transports.
 .
 Oslo is a set of libraries developed for OpenStack.
 .
 This package provides the Python 3.x module.
