## python-oslo.messaging 12.7.3

=== debian/changelog ===
python-oslo.messaging (12.7.3-2~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Implement_get_rpc_client_function.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Fri, 02 Jan 2026 14:41:31 +0000

python-oslo.messaging (12.7.3-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Aug 2022 13:24:59 +0200

python-oslo.messaging (12.7.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 09:09:24 +0200

python-oslo.messaging (12.7.1-1) experimental; urgency=medium

  * New upstream release.
  * Remove --with systemd.
  * Debhelper 11.
  * Standards-Version: 4.5.1.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Mar 2021 09:21:29 +0100

python-oslo.messaging (12.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed versions when satisfied in Bullseye.
  * Removed python3.9-fix-isAlive-is_alive.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 09:10:56 +0100
