## python-oslo.messaging 12.9.1

=== debian/changelog ===
python-oslo.messaging (12.9.1-0ubuntu4) impish; urgency=medium

  * d/control, d/py3dist-overrides: Add oslo.metrics to Depends as it is a
    hard dependency.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 17 Sep 2021 13:34:44 -0400

python-oslo.messaging (12.9.1-0ubuntu3) impish; urgency=medium

  * d/py3dist-overrides: Add oslo.metrics until it is in Ubuntu main.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Sep 2021 09:02:58 -0400

python-oslo.messaging (12.9.1-0ubuntu2) impish; urgency=medium

  * d/control: Drop min version of python3-confluent-kafka to 1.1.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Sep 2021 18:00:25 -0400

python-oslo.messaging (12.9.1-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.
  * d/control: Align Build-Depends and Suggests with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Sep 2021 09:13:42 -0400
