## python-oslo.messaging 12.9.4

=== debian/changelog ===
python-oslo.messaging (12.9.4-2~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Implement_get_rpc_client_function.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Fri, 02 Jan 2026 14:32:40 +0000

python-oslo.messaging (12.9.4-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Aug 2022 15:51:22 +0200

python-oslo.messaging (12.9.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 16:42:44 +0200

python-oslo.messaging (12.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Added python3-oslo.messaging as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Aug 2021 15:40:39 +0200

python-oslo.messaging (12.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Aug 2021 13:48:05 +0200
