## python-oslo.messaging 12.13.0

=== requirements.txt ===
--- 
+++ 
@@ -28,3 +28,6 @@
 
 # middleware
 oslo.middleware>=3.31.0 # Apache-2.0
+
+# metrics
+oslo.metrics>=0.2.1 # Apache-2.0
