=== debian/changelog ===
python-oslo.messaging (12.13.0-0ubuntu1.2) jammy; urgency=medium

  * Change default value of "heartbeat_in_pthread" to False, resolving issues
    with heartbeat messaging when not run as a WSGI service (LP: #1934937):
    - d/p/Change-default-value-of-heartbeat_in_pthread-to-Fals.patch.

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Tue, 18 Jun 2024 12:32:16 +0100

python-oslo.messaging (12.13.0-0ubuntu1.1) jammy; urgency=medium

  * d/gbp.conf: Create stable/yoga branch.
  * d/p/revert-limit-maximum-timeout-in-the-poll-loop.patch: This reverts
    an upstream patch that is preventing active/active rabbitmq from
    failing over when a node goes down (LP: #1993149).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 20 Oct 2022 15:48:16 -0400

python-oslo.messaging (12.13.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Mar 2022 15:18:30 -0500

python-oslo.messaging (12.11.1-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 14:43:12 -0500

python-oslo.messaging (12.11.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Dec 2021 15:44:31 -0500
