=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
    http://tarballs.openstack.org/oslo.messaging/ oslo.messaging-(\d.*)\.tar\.gz
