## python-oslo.messaging 12.13.3

=== debian/changelog ===
python-oslo.messaging (12.13.3-2~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Implement_get_rpc_client_function.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Fri, 02 Jan 2026 14:33:29 +0000

python-oslo.messaging (12.13.3-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Oct 2025 12:34:51 +0200

python-oslo.messaging (12.13.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.
  * Blacklist RpcKombuHATestCase:
    - test_ensure_four_retry
    - test_ensure_no_retry
    - test_ensure_one_retry

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 16:06:11 +0100

python-oslo.messaging (12.13.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 17:50:10 +0100

python-oslo.messaging (12.12.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 11:47:08 +0100
