## python-oslo.messaging 14.0.0

=== debian/changelog ===
python-oslo.messaging (14.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 13:49:53 +0200

python-oslo.messaging (14.0.0-1) experimental; urgency=medium

  * new upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Aug 2022 16:23:14 +0200
