=== debian/watch ===
version=3
opts="uversionmangle=s/\.0rc/~rc/;s/\.0b1/~b1/;s/\.0b2/~b2/;s/\.0b3/~b3/;s/%7E/~/" \
https://github.com/openstack/oslo.messaging/tags .*/(\d[brc\d\.]+)\.tar\.gz
