## python-oslo.messaging 14.0.3

=== debian/changelog ===
python-oslo.messaging (14.0.3-2~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add patches:
    - Implement_get_rpc_client_function.patch
    - Support_overriding_class_for_get_rpc_helper_functions.patch

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-zed.infomaniak.ch>  Tue, 03 Jun 2025 09:21:49 +0000

python-oslo.messaging (14.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Mar 2024 11:42:43 +0100
