## python-oslo.messaging 14.2.5

=== debian/changelog ===
python-oslo.messaging (14.2.5-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Thu, 07 Nov 2024 15:49:03 +0000

python-oslo.messaging (14.2.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048050) and install doc correctly.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 15:48:46 +0200

python-oslo.messaging (14.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:31:21 +0200

python-oslo.messaging (14.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 10:48:36 +0100
