## python-oslo.messaging 14.7.3

=== requirements.txt ===
--- 
+++ 
@@ -1,11 +1,8 @@
-# The order of packages is significant, because pip processes them in the order
-# of appearance. Changing the order has an impact on the overall integration
-# process, which may cause wedges in the gate later.
-
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 
 futurist>=1.2.0 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
+oslo.context>=5.3.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 oslo.utils>=3.37.0 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
