=== debian/changelog ===
python-oslo.messaging (14.7.3-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 22 Sep 2025 10:32:15 +0000

python-oslo.messaging (14.7.0-3) unstable; urgency=medium

  * Make oslo.messaging, zaqar and magnum reproducible by adding this simple
    patch: reproducible.patch (Closes: #1068377).

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Apr 2024 12:00:31 +0200

python-oslo.messaging (14.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:36:04 +0200

python-oslo.messaging (14.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Added python3-oslo.context as (b-)depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 21:59:24 +0100
