## python-oslo.messaging 14.9.0

=== debian/changelog ===
python-oslo.messaging (14.9.0-0ubuntu1~cloud0) noble-dalmatian; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- root <root@juju-0cd498-prod-ubuntu-openstack-backport-o-matic-7>  Tue, 24 Sep 2024 14:44:59 +0000

python-oslo.messaging (14.9.0-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Tue, 24 Sep 2024 14:11:08 +0100

python-oslo.messaging (14.8.1-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * d/control: Drop surplus test requirements.
  * d/{control,tests}/*: Test with all supported Pythons.
  * d/control: Add missing ${sphinxdoc:Depends}.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Aug 2024 11:46:14 +0100
