=== debian/control ===
--- 
+++ 
@@ -16,11 +16,9 @@
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- bandit,
  python3-amqp (>= 2.5.2),
  python3-cachetools (>= 2.0.0),
  python3-confluent-kafka (>= 1.3.0),
- python3-coverage (>= 4.0),
  python3-debtcollector (>= 1.2.0),
  python3-eventlet (>= 0.25.1),
  python3-fixtures (>= 3.0.0),
@@ -76,6 +74,7 @@
  python3-yaml (>= 3.13),
  ${misc:Depends},
  ${python3:Depends},
+ ${sphinxdoc:Depends},
 Suggests:
  python3-confluent-kafka,
  python3-zmq,
