=== debian/changelog ===
python-oslo.messaging (14.9.1-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090571).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 08:43:32 +0100

python-oslo.messaging (14.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Nov 2024 13:28:55 +0100

python-oslo.messaging (14.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:54:17 +0200

python-oslo.messaging (14.9.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Aug 2024 08:59:19 +0200

python-oslo.messaging (14.8.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed reproducible.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 16:51:21 +0200
