## python-oslo.messaging 14.9.2

=== debian/changelog ===
python-oslo.messaging (14.9.2-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Fri, 26 Sep 2025 07:43:27 +0000
