## python-oslo.messaging 16.0.0

=== debian/changelog ===
python-oslo.messaging (16.0.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/p/*: Drop, no longer needed.
  * d/control: Drop dependencies that are no longer required.
  * d/p/safeload-rmq-functional.patch: Deal with missing pifpaf module
    during unittest loading.

 -- James Page <james.page@ubuntu.com>  Thu, 16 Jan 2025 13:57:25 +0000
